<!DOCTYPE html>
{% load static %}
<html>
<head>
    <title>{% block title %}My Profile{% endblock %}</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="{% static 'style1.css' %}">
</head>
<body>

<nav class="navbar navbar-default" style="background-color: darkorange; border-color: darkorange">
    <div class="container-fluid">
        <div class="navbar-header">
            <a class="navbar-brand" href="{% url 'story9:index' %}" style="color:white">{% block judulAtas %}Story9{% endblock %}</a>
        </div>
        <ul class="nav navbar-nav">
            <li class="active"><a href="{% url 'main:home' %}" style="background-color: darkorange; color:white">Home</a></li>
        </ul>
        <ul class="nav navbar-nav navbar-right">
            {% block login_nav %}
            {% endblock %}
        </ul>
    </div>
</nav>

   
{% block content %}
{% endblock %}
    

    
</body>
</html>